{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.25",
    "@fortawesome/free-solid-svg-icons": "^5.11.2",
    "@fortawesome/react-fontawesome": "^0.1.6",
    "@taquito/taquito": "^6.3.0-wallet.4",
    "@taquito/tezbridge-signer": "^6.3.0-wallet.4",
    "@taquito/tezbridge-wallet": "^6.3.0-wallet.4",
    "@types/jest": "24.0.18",
    "@types/node": "12.7.12",
    "@types/react": "16.9.5",
    "@types/react-dom": "16.9.1",
    "@types/react-outside-click-handler": "^1.2.0",
    "axios": "^0.19.0",
    "http-proxy-middleware": "^0.20.0",
    "monaco-editor": "npm:@ligolang/monaco-editor@0.18.1",
    "react": "^16.10.2",
    "react-dom": "^16.10.2",
    "react-outside-click-handler": "^1.3.0",
    "react-redux": "^7.1.1",
    "react-scripts": "3.2.0",
    "react-spinners-kit": "^1.9.0",
    "redux": "^4.0.4",
    "redux-devtools": "^3.5.0",
    "redux-thunk": "^2.3.0",
    "slugify": "^1.4.0",
    "styled-components": "^4.4.0",
    "typescript": "3.6.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "postbuild": "node package-examples.js",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/glob": "^7.1.1",
    "@types/react-redux": "^7.1.4",
    "@types/styled-components": "^4.1.19",
    "glob": "^7.1.6",
    "node-sass": "^4.12.0",
    "yamljs": "^0.3.0"
  }
}
